#brands{
    padding-bottom: 60px;
}
#brands .brand-item {
    padding: 0 15px;
}

@media screen and (min-width: 991px) {
    #brands .swiper-wrapper {
        transition-timing-function : linear;
    }
    #brands .swiper-slide {
        width: auto;
    }
}
@media screen and (max-width:567px) {
    #brands{
        padding-bottom: 55px;
    }
    #brands .brand-item {
        padding: 0 10px;
        margin-bottom: 15px;
        flex-basis: 25%;
        display: flex;
        justify-content: center;
    }
    #brands .brands-inner {
        position: relative;
    }
    #brands .swiper-container {
        width: calc(100% - 100px);
        margin: 0 auto;
        overflow: hidden;
    }
    #brands .button-next, 
    #brands .button-prev {
        border-color: #e3e3e3;
        background: #fff url(../../images/redesign/child-category/arr.svg) no-repeat center;
        width: 30px;
        height: 30px;
        top: 50%;
        margin-top: -22px;
        z-index: 8;
        outline: none;
    }
    #brands .button-next {
        right: 15px;
    }
    #brands .button-prev {
        left: 15px;
        transform: scaleX(-1);
    }
}